Bug 868248 - samba-winbind package wants /var/log/samba
samba-winbind package wants /var/log/samba
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba4 (Show other bugs)
6.4
Unspecified Linux
unspecified Severity low
: rc
: ---
Assigned To: Andreas Schneider
Namita Soman
:
Depends On: 867893
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 06:37 EDT by Andreas Schneider
Modified: 2013-02-21 03:36 EST (History)
6 users (show)

See Also:
Fixed In Version: samba4-4.0.0-37.el6.rc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 867893
Environment:
Last Closed: 2013-02-21 03:36:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andreas Schneider 2012-10-19 09:33:51 EDT
I've moved /var/log/samba to the samba4-common package, also the logrotate config.
Comment 3 Namita Soman 2013-01-28 14:53:07 EST
Verfied using steps:

# rpm -ql samba4-winbind | grep log

# rpm -ql samba4-common | grep log
/etc/logrotate.d/samba
/var/log/samba
/var/log/samba/old
Comment 4 errata-xmlrpc 2013-02-21 03:36:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0506.html

Note You need to log in before you can comment on or make changes to this bug.